copy-webpack-plugin versions and peer dependencies

The table below has a list of all versions of copy-webpack-plugin compatible peers dependencies.

Version Peer Dependency Versions
5.0.0 - 5.0.5
  • webpack @ ^4.0.0
5.1.0 - 5.1.2
  • webpack @ ^4.0.0 || ^5.0.0
6.0.0 - 6.4.1
  • webpack @ ^4.37.0 || ^5.0.0
8.0.0 - 8.1.0
  • webpack @ ^5.1.0